Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 11:40:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9512698662 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971566032114            03:30 PM, 15th Nov                     hi                    Ok           03:30 PM, 15th Nov                     hi                    Can i collect my items from jimi mall today?           03:30 PM, 15th Nov                     hi                    Its very urgent           03:30 PM, 15th Nov                   محمد                   Hi  dear cutomer   , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:31 PM, 15th Nov                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:33 PM, 15th Nov                   محمد                   As we can see your order 9512698662 has been placed successfully  and we will check  with concerned team to ship it asap           03:38 PM, 15th Nov                   محمد                   Is there anything else I can help you with?           03:38 PM, 15th Nov                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:40 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3371809